[version]
format_version=1.0.0.0



[start_point]
no_param=1
param_s=10
param_sr=20


[action_1]
action=confirm_yn
title=Intel(R) Rapid Storage Technology
param=This setup program will install the Intel(R) Rapid Storage Technology. Click Next to "Yes"
next_yes=2
next_no=exit

[action_2]
action=execute_nw
command=progress.exe
command_relative_path=0
param=Now Installing.
workdir_relative_path=1
next_default=3
next_100=8

[action_3]
action=execute_w
command=files\irst\SetupRST.exe
command_relative_path=1
param=-s -noIRSTgui -noservice -notray -overwrite
workdir=files\irst
workdir_relative_path=1
next_default=5
next_100=8

[action_4]
action=execute_w
command=regedit.exe
command_relative_path=0
param=/s LPM_ANDisable_SB.reg
workdir=files\irstreg
workdir_relative_path=1
next_default=5

[action_5]
action=execute_nw
command=progress.exe
command_relative_path=0
param=/e
workdir_relative_path=1
next_default=6

[action_6]
action=confirm_yn
title=Intel(R) Rapid Storage Technology
param=Install is compete. It is necessary to restart. Do you restart it now?
next_yes=7
next_no=exit

[action_7]
action=reboot
next_default=exit

[action_8]
action=message
title=Intel(R) Rapid Storage Technology
param=It failed in the installation. 
next_default=exit

[action_10]
action=execute_w
command=files\irst\SetupRST.exe
command_relative_path=1
param=-s -noIRSTgui -noservice -notray -overwrite
workdir=files\irst
workdir_relative_path=1
next_default=exit

[action_11]
action=execute_w
command=regedit.exe
command_relative_path=0
param=/s LPM_ANDisable_SB.reg
workdir=files\irstreg
workdir_relative_path=1
next_default=exit

[action_20]
action=execute_w
command=files\irst\SetupRST.exe
command_relative_path=1
param=-s -noIRSTgui -noservice -notray -overwrite
workdir=files\irst
workdir_relative_path=1
next_default=22

[action_21]
action=execute_w
command=regedit.exe
command_relative_path=0
param=/s LPM_ANDisable_SB.reg
workdir=files\irstreg
workdir_relative_path=1
next_default=22

[action_22]
action=reboot
next_default=exit


